@charset "utf-8";
.overall_font {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.top_links {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #CCCCCC;
	text-decoration: none;
}

.top_links_active_blue {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #35488A;
	text-decoration: none;
}

.top_links_active_blue:hover {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #0099FF;
	text-decoration: none;
}

.top_links_active_red {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #D94E3F;
	text-decoration: none;
}

.top_links_active_red:hover {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #B63B2D;
	text-decoration: none;
}

.top_links_active_green {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #62C14E;
	text-decoration: none;
}

.top_links_active_green:hover {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #3B7030;
	text-decoration: none;
}

.top_links_active_yellow {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #FFD259;
	text-decoration: none;
}

.top_links_active_yellow:hover {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 22px;
	color: #B29341;
	text-decoration: none;
}

.front_mdl_text {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: 700;
	line-height: 150%
}

.welcome {
	font-family: 'Raleway', sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
	line-height: 150%;
	text-align: center;
}
.home_font_para {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: 400;
	line-height: 140%
}

.btn_blue {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	color: #ffffff;
	font-size: 16px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 500;
	cursor: pointer;
}

.btn_blue:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.btn_blue_smlfont {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	color: #ffffff;
	font-size: 14px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 500;
	cursor: pointer;
}

.btn_blue_smlfont:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.input_contact {
	font-family: 'Raleway', sans-serif;
	color: #666;
	font-size: 18px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 500;
	width: 400px;
	border: 1px solid #999;
	-webkit-appearance: none;
}

.input_contact_inquiry {
	font-family: 'Raleway', sans-serif;
	color: #666;
	font-size: 18px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 500;
	width: 868px;
	border: 1px solid #999;
	-webkit-appearance: none;
}

.btn_submit {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	color: #ffffff;
	font-size: 18px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-weight: 500;
	cursor:pointer;
	width:910px;
}

.btn_submit:hover {
  background: #3cb0fd;
  text-decoration: none;
}

.btm_copyright {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.btm_copyright_links {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.btm_copyright_links:hover {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #036;
	text-decoration: none;
}

.sml_headings {
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}

.sml_headings_about {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #666;
	text-decoration: none;
	font-weight: 500;
}

.sml_headings_qual {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #09F;
	text-decoration: none;
	font-weight: 400;
}

.sml_headings_major {
	font-family: 'Raleway', sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: none;
	font-weight: 700;
}

.btm_headings {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 700;
}

.btm_details {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	color: #34498A;
	text-decoration: none;
	font-weight: 400;
}

.sub_para {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 175%
}

.sub_para_16px {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 175%
}

.topofthetop {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #344D8F;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.top_company_name {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #344D8F;
	text-decoration: none;
	font-weight: 700;
}

.top_links_blue {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #344D8F;
	text-decoration: none;
}

.top_links_blue:hover {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #0099FF;
	text-decoration: none;
}

.newheadfont {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	color: #B29341;
	text-decoration: none;
	font-weight: 400;
}

.newheadfont2 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	color: #3B7030;
	text-decoration: none;
	font-weight: 400;
}

.newheadfont3 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 24px;
	color: #B63B2D;
	text-decoration: none;
	font-weight: 400;
}

.sub_para_readmore {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #d21400;
	text-decoration: none;
	line-height: 200%
}

.sub_para_readmore:hover {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #F00;
	text-decoration: none;
	line-height: 200%
}

.sub_para_readmore_contacts {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #d21400;
	text-decoration: none;
	line-height: 140%
}

.spacer_5px {
	font-family: 'Raleway', sans-serif;
	font-size: 5px;
	color: #000000;
	text-decoration: none;
}
